/*---------------------------------------------------------------------
[10. BLOCK LISTING VIDEOS]
*/
#block-views-our-videos-block {
	padding-bottom: 10px;
}

	#block-views-our-videos-block .title h2:before {
        background: url(../../images/left-title.png) 0 0 no-repeat;
        content: "";
        display: inline-block;
        height: 45px;
        margin-right: 10px;
        position: relative;
        top: 10px;
        width: 12px;
    }

	#block-views-our-videos-block .title h2 {
        line-height: 75px;
        color: #e30613;
        font-family: latobold;
        font-size: 25px;
        font-weight: normal;
        text-transform: uppercase;
	}

		#block-views-our-videos-block .view-content .views-row {
			border: 1px solid #cccccd;
			float: left;
			/*height: 528px;*/
			margin-right: 20px;
			margin-bottom: 20px;
			width: 438px;
		}

		#block-views-our-videos-block .view-content .views-row.views-row-even {
			margin-right: 0;
		}

			/*---------------------------------------------------------------------
			[10.1 FIELDS]
			*/
			#block-views-our-videos-block .view-content .views-row header .views-field-title h2 {
				border-bottom: 1px solid #cccccd;
				font-weight: normal;
				margin: auto;
				overflow: hidden;
				text-align: center;
				text-overflow: ellipsis;
				white-space: nowrap;
				width: 400px;
			}

				#block-views-our-videos-block .view-content .views-row header .views-field-title h2 a,
				#block-views-our-videos-block .view-content .views-row header h1.title a:visited {
					color: #333;
                    font-family: latoregular, arial, sans-serif;
					font-size: 14px;
					line-height: 35px;
					text-decoration: none;
					text-transform: capitalize;
				}

				#block-views-our-videos-block .view-content .views-row header .views-field-title h2 a:focus,
				#block-views-our-videos-block .view-content .views-row header .views-field-title h2 a:hover {
					text-decoration: underline;
				}

	        #block-views-our-videos-block .view-content .views-row article .player {
	            background-color: #000000;
	            height: 330px;
	            margin-bottom: 20px;
	        }

			#block-views-our-videos-block .view-content .views-row article p {
				margin: 0;
			}

			#block-views-our-videos-block .view-content .views-row article iframe {
				height: 330px;
				margin-bottom: 20px;
				width: 438px;
			}

                #block-views-our-videos-block .view-content .views-row article iframe.youtube {
                    margin-bottom: 13px;
                }


				#block-views-our-videos-block .view-content .views-row article iframe p {	
					margin: 0;
				}

					#block-views-our-videos-block .view-content .views-row article iframe.ina {
						height: 338px;
						margin-left: -8px;
						margin-top: -8px;
						width: 446px;
					}

		#block-views-our-videos-block .view-content .views-row article .field_uploaded_video {
			margin-bottom: 30px;
		}

			#block-views-our-videos-block .view-content .views-row .field_plain_date {
				color: #999;
				display: block;
                font-family: latolight, arial, sans-serif;
				font-size: 12px;
				margin-left: 20px;
				min-height: 24px;
			}

			#block-views-our-videos-block .view-content .views-row article p span {
				color: #333;
				display: block;
				font-size: 12px;
				font-family: "univers_lt_std_55regular", helvetica, Arial, sans-serif !important;
				height: 82px;
				line-height: 18px !important;
				margin: 10px 0 0 20px;
				padding-right: 20px;
				padding-bottom: 10px;
				text-align: justify;
			}

			/*---------------------------------------------------------------------
			[10.2 BUTTONS]
			*/
			#block-views-our-videos-block .view-content .views-row article .buttons-block {
				background: url('../../images/videos/bg-buttons.png') repeat-x transparent;
				border-top: 1px solid #cccccd;
				height: 30px;
				overflow: hidden;
				width: 438px;
			}

				#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn {
					border-right: 1px solid #cccccd;
					display: inline-block;
					float: left;
					margin: 0;
				}

				#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.last {
					border-right: none;
				}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn a,
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn a:visited {
						color: #999;
						display: inline-block;
						font-size: 12px;
						line-height: 30px;
						text-decoration: none;
						text-align: center;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn a:hover,
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn a:focus, 
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.active a {
						color: #e2001a;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.active {
						background-color: #eee;
					}

					/*---------------------------------------------------------------------
					[10.2.1 BUTTON INFORMATIONS]
					*/
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.informations a {
						background: url('../../images/videos/infos.png') no-repeat transparent 5px 8px;
						padding-left: 26px;
						padding-right: 10px;
						width: 72px;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.informations a:hover,
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.informations a:focus, 
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.informations.active a {
						background: url('../../images/videos/infos_hover.png') no-repeat transparent 5px 8px;
					}

					/*---------------------------------------------------------------------
					[10.2.2 BUTTON COMMENTS]
					*/

                    #block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.comments {
                        display: none;
                    }

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.comments a {
						background: url('../../images/videos/comment.png') no-repeat transparent 7px 10px;
						padding-left: 23px;
						padding-right: 9px;
						width: 82px;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.comments a:hover,
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.comments a:focus, 
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.comments.active a {
						background: url('../../images/videos/comment_hover.png') no-repeat transparent 7px 10px;
					}

					/*---------------------------------------------------------------------
					[10.2.3 BUTTON ADD]
					*/

                    #block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.addComment {
                        display: none;
                    }

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.addComment a {
						background: url('../../images/videos/edit.png') no-repeat transparent 7px 8px;
						padding-left: 28px;
						padding-right: 8px;
						width: 72px;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.addComment a:hover,
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.addComment a:focus, 
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.addComment.active a {
						background: url('../../images/videos/edit_hover.png') no-repeat transparent 7px 8px;
					}

					/*---------------------------------------------------------------------
					[10.2.4 BUTTON FACEBOOK]
					*/
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.facebook a {
						padding: 0;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.facebook a span {
						background: url('../../images/videos/facebook.png') no-repeat transparent center;
						height: 30px;
						margin: 0;
						padding: 0;
						width: 52px;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.facebook a:hover span {
						background: url('../../images/videos/facebook_hover.png') no-repeat transparent center;
					}

					/*---------------------------------------------------------------------
					[10.2.4 BUTTON TWITTER]
					*/
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.twitter a {
						padding: 0;
					}
					
					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.twitter a span {
						background: url('../../images/videos/twitter.png') no-repeat transparent center;
						height: 30px;
						margin: 0;
						padding: 0;
						width: 52px;
					}

					#block-views-our-videos-block .view-content .views-row article .buttons-block p.btn.twitter a:hover span {
						background: url('../../images/videos/twitter_hover.png') no-repeat transparent center;
					}

			/*---------------------------------------------------------------------
			[10.3 COMMENTS]
			*/
			#block-views-our-videos-block .view-content .views-row article section.comments {
				margin: 0;
				overflow: auto;
				max-height: 126px;
				padding-left: 10px;
			}

				#block-views-our-videos-block .view-content .views-row article section.comments .comments-list {
					/*min-height: 126px;*/
					height: 126px;
				}

					#block-views-our-videos-block .view-content .views-row article section.comments .comments-list .scrollcontent {
						height: inherit;
					}

					#block-views-our-videos-block .view-content .views-row article section.comments .comments-list .no-result {
						line-height: 126px;
						margin-left: -10px;
						text-align: center;
					}

				#block-views-our-videos-block .view-content .views-row article section.comments span {
					display: inline;
					height: initial;
					margin: 0;
					padding: 0;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments .comment_info {
					margin-bottom: 8px;
				}

					#block-views-our-videos-block .view-content .views-row article section.comments .comment_info .field_name {
						color: #e2001a;
						font-size: 14px;
						font-weight: bold;
						margin-right: 20px;
					}

					#block-views-our-videos-block .view-content .views-row article section.comments .comment_info .created {
						color: #999;
						font-size: 12px;
					}

				#block-views-our-videos-block .view-content .views-row article section.comments .comment_body {
					color: #333;
					font-size: 14px;
					line-height: 14px;
					margin-bottom: 14px;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments .pager {
					display: none;
				}


			/*---------------------------------------------------------------------
			[10.3 COMMENT FORM]
			*/
			#block-views-our-videos-block .view-content .views-row article section.comments.form {
				overflow: hidden;
			}

                #block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item.form-type-textfield.form-item-name,
                #block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item.form-type-textfield.form-item-mail,
                #block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item.form-type-textfield.form-item-homepage {
                    display: none;
                }


				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form label {
					color: #333;
					font-size: 14px;
					font-weight: normal;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form label.input-error {
					color: #c00;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-type-item {
					display: none;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item {
					margin: 0;
					width: 200px;
				}

					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item input,
					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item textarea {
						font-family: 'univers_lt_std_55regular';
						font-size: 14px;
						line-height: 20px;
						margin: 0;
						margin-bottom: 10px;
						resize: none;
						width: 200px;
					}

					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item textarea {
						height: 60px;
					}

					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-item.form-type-textarea .grippie {
						display: none;
					}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-wrapper {
					float: left;
					margin-right: 20px;
					width: 200px;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .field-name-comment-body {
					float: right;
					margin-right: 8px;
				}

				#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-actions {
					float: left;
					height: 22px;
					margin: 0;
					margin-bottom: 10px;
					text-align: right;
					width: 200px;
				}

					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-actions .form-submit {
						background: url('../../images/videos/submit_button.png') no-repeat transparent;
						border: none;
						color: #FFF;
						font-size: 12px;
						height: 22px;
						line-height: 20px;
						text-align: center;
						width: 63px;
					}

					#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .form-actions .form-submit:hover {
						text-decoration: underline;
					}

			/*---------------------------------------------------------------------------
			  [10.4 Comments Pictos]
			*/
			#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .field-name-field-name label {
				background: url('../../images/videos/picto-name.png') no-repeat transparent left 5px;
				padding-left: 25px;
			}

			#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .field-name-comment-body label {
				background: url('../../images/videos/picto-msg.png') no-repeat transparent left 5px;
				padding-left: 25px;
			}

			#block-views-our-videos-block .view-content .views-row article section.comments form.comment-form .field-name-field-mail label {
				background: url('../../images/videos/picto-mail.png') no-repeat transparent left 5px;
				padding-left: 25px;
			}
